/* @override http://2012.luminairefoto.com/new_2012/wp-content/themes/prophoto2/css/tabs.css?ver=2.0.1 */

/* @override http://2012.luminairefoto.com/new_2012/wp-content/themes/prophoto2/css/tabs.css?ver=2.0.1 */

@charset "UTF-8";
#shell_drop_shadow #shell #content .tabs #tabnav {
	margin-top: 12px;
}
/* CSS Document */
UL.tabNavigation

 {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
		}
#shell_drop_shadow #shell #content .tabs .tabNavigation {
	margin: 0px;
	padding: 0px;
}

UL.tabNavigation LI {
	display: inline;
	margin: 0px;
	padding: 0px;
}

UL.tabNavigation LI A {
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 7px;
	font-weight: bold;
	font-size: 11px;
}

UL.tabNavigation LI A.selected,
UL.tabNavigation LI A:hover {
	background-color: #e0eeed;
	text-decoration: none;
}

div.tabs > div {
	padding: 10px;
	border: 0px none #e5dbcb;
	background-color: #e0eeed;
}
#content table tr td #edit .tabs #tabnav li a {
	text-decoration: none;
}
#content table tr td #edit .tabs #tabnav li a:hover {
	color: #666;
}
.tabtext{
	font-size:12px;
	line-height:16px;
	margin-left: 20px;
	margin-bottom: 0;
}
.tabs h2{
	font-size:14px;
}

/* Wordpress Tab CSS */
/* Tabs */
.jwts_clr {clear:both;height:0;line-height:0;}

.jwts_tabberlive {padding:0px;
	margin-left: 0px;
	width: 765px;
}
.jwts_tabberlive .jwts_tabbertab { border:1px solid #bbb;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	top: -2px;
}
#post-1284 .jwts_tabberlive .jwts_tabbertab {
	padding-left: 10px;
}
.jwts_tabberlive .jwts_tabbertab h2,
.jwts_tabberlive .jwts_tabbertab h3,
.jwts_tabberlive .jwts_tabbertabhide {display:none;}
ul.jwts_tabbernav {list-style:none;list-style-image:none;background:none;line-height:normal;
	border-width: 0;
}
ul.jwts_tabbernav li {list-style:none;list-style-image:none;background:none;display:inline;
	margin: 0;
}
ul.jwts_tabbernav li a,
ul.jwts_tabbernav li a:link {color: #5588aa;
	border-style: none;
	border-width: 0;
	background-repeat: repeat-x;
	margin: 0;
	font: bold 11px Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: .1em;
	padding: 5px 8px 4px;
	position: relative;
	bottom: 2px;
	text-decoration: none;
}
ul.jwts_tabbernav li a:visited {}
ul.jwts_tabbernav li a:hover {color: white;background: #5588aa;text-decoration:none;
	border-style: none;
	border-width: 0;
}
ul.jwts_tabbernav li a:active,ul.jwts_tabbernav li a:focus {outline:0;
	color: #5588aa;
	border-width: 0;
	border-style: none;
}
ul.jwts_tabbernav li.jwts_tabberactive a {background: #5588aa;border-bottom:0px solid #fff;
	color: white;
}

ul.jwts_tabbernav li.jwts_tabberactive,
ul.jwts_tabbernav li.jwts_tabberinactive {background:none;
	margin: 0;
}
ul.jwts_tabbernav{display:inline;
}
.jwts_tabberlive .jwts_tabbertab,ul.jwts_tabbernav {text-align:left;
	border-width: 0;
	background-color: #e0eeed;
	border-top-width: 1px;
	border-top-color: #5588aa;
	padding-top: 6px;
	padding-bottom: 0;
}

#tabcontent {
	margin-top: 12px;
}

#tabcontent table {
	width: 100%;
}

/* Slider Style */

a#stand-alone-when-not-hiring-luminaire-foto-for-wedding-photography-package.jtoggle {
	color: #98c8c3;
}

a#wedding-package-when-booked-in-a-wedding-package.jtoggle {
	color: #98c8c3;
}
.wts_title a.jtoggle{
    color: #98c8c3;
    background: url('http://www.luminairefoto.com/2012/new_2012/wp-content/plugins/wordpress-tabs-slides/ts/arrow.png') no-repeat 0 center;
    padding-right: 10px;
    cursor: hand;
	padding-left: 15px;
	text-decoration: none;text-decoration:none;text-transform:lowercase;letter-spacing:normal;
	font: 16px CentennialLTStd46LightItalic, Georgia, Times, serif;
}

div.wts_title_left {
	margin-left: 50px;
	margin-right: 50px;
}


    
.wts_slidewrapper{
    display: none;
	background-color: #e0eeed;
	margin-right: 50px;
	margin-left: 65px;
}

.slideraccordion{
	display: none;
}
    
.wts_slidewrapper{
    display: none;
    padding: 1px 15px;
	font: 12px/14px Arial, Helvetica, Geneva, sans-serif;
}
